
@media only screen and (min-width: 260px) and (max-width: 690px) {
header{padding:00px !important;}
header nav {padding:0 30px !important;}
.navbar-toggler {
    padding: .25rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid #000;
    border-radius: .25rem;
    transition: box-shadow .15s ease-in-out;
}

.navbar-nav .nav-item{background: #ccc;border-bottom: solid 1px #ddd;padding: 0 15px;}
.nav-link {
    font: 700 14px / 24px "Fira Sans", Helvetica, Arial, sans-serif;
    color: #000 !important;
    background: transparent;
    text-transform: capitalize;
    letter-spacing: 1px;
    transition: color .3s;
    line-height: 20px;
    padding: 8px 12px;
}

.carousel-item {height: 250px;}
.hero h1{padding: 0;}

.serviceitemi .content {
    min-height: 490px;
    background-position: center;
    position: relative;
    margin-bottom: 30px;
    position: relative;
    z-index: 2;
    color: #fff;
    padding: 31px 28px;
}

.heading3 {
    display: inline-block;
    position: relative;
    line-height: 135%;
    padding: 0 0 10px;
    font-size: 36px;
    font-weight: 400;
    font-family: "Fira Sans";
    color: #4d4d4d;
}
.heading2 {font-size: 20px;}
.heading3 {font-size: 31px;}
.heading4 {font-size: 18px;}
.heading7{font-size: 25px;}
.officegrid .row .col-lg-4:nth-child(n) .item,
.officegrid .row .col-lg-4:last-child .item,
.officegrid .row .col-lg-3:nth-child(n) .item,
 .officegrid .row .col-lg-3:last-child .item .officegrid .row .col-lg-6:nth-child(n) .item,
  .officegrid .row .col-lg-6:nth-child(n) .item, .officegrid .row .col-lg-6:last-child .item
{
    border-right: 1px solid #d9d9d9;
}
.carousel-item .carousel-caption h1{font-size:18px;}
}
